
body 	{COLOR: #585858; FONT-FAMILY: helvetica, arial, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal;}

H1 	{color: #585858; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 14pt; FONT-STYLE: normal}
H2 	{color: #1D2E88; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal;}
H3 	{color: #585858; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal;}
H4 	{color: #1D2E88; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: italic; font-weight: normal;}
H5 	{color: #1D2E88; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; font-weight: normal;}
H6 	{color: #1D2E88; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; font-weight: bold;}
H7 	{color: #1D2E88; FONT-FAMILY: arial, helvetica, lucida-sans, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: normal;}
a:link { 
	font-weight: normal; 
	text-decoration: underline; 
	color: #0101DF;
	}
a:visited { 
	font-weight: normal; 
	text-decoration: underline; 
	color: #610B38;
	}
a:hover { 
	text-decoration: underline; 
	color: #8A084B;
	}
white { 
	text-decoration: bold; 
	color: #FFFFFF;
	}